Darwin Task -
1. Used twitter Api
2. Admin dashboard
2. user search keyword to get results from API
4. Used Codeigniter

FIRST CREATE TABLE-> 

create database darwin
CREATE TABLE user(
   id INT NOT NULL AUTO_INCREMENT,
   username VARCHAR(255) NULL,
   email VARCHAR(255) NOT NULL,
   password VARCHAR(255) NOT NULL,
   role INT,
   photo VARCHAR(255) NULL,
   date VARCHAR(255),
   PRIMARY KEY( id )
);



INSERT INTO darwin(username, email,password,role,date) values('admin','admin@darwin.com','password', 1,'','16JULY2017');
